from pathlib import Path

ROOT_DIR = Path(__file__).parent.parent.parent.parent

OUT_DIR = Path('/root/workspace/out/ProteinFragmentGNN/ProtFunct')
RAW_DATA_DIR = OUT_DIR/'pdb'
PROCESSED_DATA_DIR = OUT_DIR/'processed_lba'
METADATA_DIR = ROOT_DIR/'data'
